## ros-jazzy-turtlebot4-diagnostics 2.0.0

=== debian/changelog ===
ros-jazzy-turtlebot4-diagnostics (2.0.0-1bookworm) bookworm; urgency=high

  * Reduce the expected IMU rate to the actual rate published by the Create3
  * Contributors: Chris Iverach-Brereton

 -- rkreinin <rkreinin@clearpathrobotics.com>  Tue, 24 Sep 2024 16:00:00 -0000

ros-jazzy-turtlebot4-diagnostics (1.0.3-1bookworm) bookworm; urgency=high



 -- rkreinin <rkreinin@clearpathrobotics.com>  Mon, 01 Jul 2024 16:00:00 -0000

ros-jazzy-turtlebot4-diagnostics (1.0.2-1bookworm) bookworm; urgency=high

  * Merge pull request <https://github.com/turtlebot/turtlebot4_robot/issues/26>
  * Remove stereo camera topic since it is not launched by default
  * Update the IMU frequency
  * Update rgb image topic
  * Contributors: Hilary Luo

 -- rkreinin <rkreinin@clearpathrobotics.com>  Tue, 07 Nov 2023 16:00:00 -0000

ros-jazzy-turtlebot4-diagnostics (1.0.1-1bookworm) bookworm; urgency=high



 -- rkreinin <rkreinin@clearpathrobotics.com>  Tue, 21 Mar 2023 16:00:00 -0000

ros-jazzy-turtlebot4-diagnostics (1.0.0-1bookworm) bookworm; urgency=high

  * Namespacing
  * Minor fixes for Humble
  * Contributors: Roni Kreinin

 -- rkreinin <rkreinin@clearpathrobotics.com>  Mon, 20 Feb 2023 16:00:00 -0000

ros-jazzy-turtlebot4-diagnostics (0.1.3-1bookworm) bookworm; urgency=high



 -- rkreinin <rkreinin@clearpathrobotics.com>  Wed, 14 Sep 2022 16:00:00 -0000

ros-jazzy-turtlebot4-diagnostics (0.1.2-1bookworm) bookworm; urgency=high



 -- rkreinin <rkreinin@clearpathrobotics.com>  Sun, 29 May 2022 16:00:00 -0000

ros-jazzy-turtlebot4-diagnostics (0.1.1-1bookworm) bookworm; urgency=high



 -- rkreinin <rkreinin@clearpathrobotics.com>  Mon, 23 May 2022 16:00:00 -0000

ros-jazzy-turtlebot4-diagnostics (0.1.0-1bookworm) bookworm; urgency=high

  * First Galactic release
  * Contributors: Roni Kreinin

 -- rkreinin <rkreinin@clearpathrobotics.com>  Mon, 23 May 2022 16:00:00 -0000
