=== debian/control ===
Source: ros-jazzy-turtlebot4-diagnostics
Section: misc
Priority: optional
Maintainer: rkreinin <rkreinin@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, ros-jazzy-ament-copyright <!nocheck>, ros-jazzy-ament-flake8 <!nocheck>, ros-jazzy-ament-pep257 <!nocheck>, ros-jazzy-diagnostic-aggregator, ros-jazzy-diagnostic-msgs, ros-jazzy-diagnostic-updater, ros-jazzy-irobot-create-msgs, ros-jazzy-rclpy, ros-jazzy-sensor-msgs, ros-jazzy-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-turtlebot4-diagnostics
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-jazzy-diagnostic-aggregator, ros-jazzy-diagnostic-msgs, ros-jazzy-diagnostic-updater, ros-jazzy-irobot-create-msgs, ros-jazzy-rclpy, ros-jazzy-sensor-msgs, ros-jazzy-ros-workspace
Description: Turtlebot4 Diagnostics
